# File name: C:\Documents and Settings\Administrator\Desktop\DDNSDATA.sql
# Creation date: 12/20/2004
# Created by Access to MySQL 3.3 [Demo]
# --------------------------------------------------
# More conversion tools at http://www.convert-in.com

SET FOREIGN_KEY_CHECKS = 0;

#
# Table structure for table 'Admin'
#

DROP TABLE IF EXISTS `Admin`;
CREATE TABLE `Admin` (
  `ID` INT NOT NULL AUTO_INCREMENT,
  `UserID` VARCHAR(50),
  `Password` VARCHAR(50),
  `PrimeServer` VARCHAR(50),
  `PDNSUserID` VARCHAR(50),
  `PDNSPassword` VARCHAR(50),
  `PayPeriod` VARCHAR(50),
  `Price1` VARCHAR(50),
  `Price2` VARCHAR(50),
  `Price3` VARCHAR(50),
  `Trial` VARCHAR(50),
  `Message` LONGTEXT,
  `RegistarInstruc` LONGTEXT,
  `IsActive` VARCHAR(50),
  INDEX `ID` (`ID`),
  PRIMARY KEY (`ID`)
);

#
# Dumping data for table 'Admin'
#

LOCK TABLES `Admin` WRITE;
INSERT INTO `Admin` VALUES(1, 'Admin', 'Password', 'localhost', "", "", '365', '33.30', '61.30', '89.30', '10', 'Thank you for trying our service. Did you know registered users can deligate control of there domain. This makes it possible for users to operate a DNS server on there home computer regardless of changing IP addresses.', 'If you wish to use your own domain here is the registar information you need. Please use DNS1.dyndnsservices.com as your primary or first listed name server and use DNS2.dyndnsservices.com as your secondary or second listed name server.', 'no');
UNLOCK TABLES;

#
# Table structure for table 'Payments'
#

DROP TABLE IF EXISTS `Payments`;
CREATE TABLE `Payments` (
  `ID` INT NOT NULL AUTO_INCREMENT,
  `PurchDate` VARCHAR(50),
  `Purchnumb` VARCHAR(50) NOT NULL,
  `PayPeriod` INT DEFAULT 0,
  `PayFrom` VARCHAR(50),
  `Amount` VARCHAR(50),
  INDEX `ID` (`ID`),
  INDEX `PayCode` (`Purchnumb`),
  PRIMARY KEY (`ID`)
);

#
# Dumping data for table 'Payments'
#

LOCK TABLES `Payments` WRITE;
UNLOCK TABLES;

#
# Table structure for table 'Records'
#

DROP TABLE IF EXISTS `Records`;
CREATE TABLE `Records` (
  `ID` INT NOT NULL AUTO_INCREMENT,
  `Host` VARCHAR(50),
  `Dom` VARCHAR(50),
  `UserID` VARCHAR(50) NOT NULL,
  `Password` VARCHAR(50),
  `Disabled` INT DEFAULT 0,
  `Type` VARCHAR(50),
  `IP` VARCHAR(50),
  INDEX `ID` (`ID`),
  PRIMARY KEY (`ID`),
  INDEX `UserID` (`UserID`)
);

#
# Dumping data for table 'Records'
#

LOCK TABLES `Records` WRITE;
UNLOCK TABLES;

#
# Table structure for table 'SystemDomains'
#

DROP TABLE IF EXISTS `SystemDomains`;
CREATE TABLE `SystemDomains` (
  `ID` INT NOT NULL AUTO_INCREMENT,
  `Dom` VARCHAR(50),
  INDEX `ID` (`ID`),
  PRIMARY KEY (`ID`)
);

#
# Dumping data for table 'SystemDomains'
#

LOCK TABLES `SystemDomains` WRITE;
INSERT INTO `SystemDomains` VALUES(4, 'replaceme.com');
UNLOCK TABLES;

#
# Table structure for table 'UserDomains'
#

DROP TABLE IF EXISTS `UserDomains`;
CREATE TABLE `UserDomains` (
  `ID` INT NOT NULL AUTO_INCREMENT,
  `Dom` VARCHAR(50),
  `UserID` VARCHAR(50) NOT NULL,
  `Password` VARCHAR(50),
  INDEX `ID` (`ID`),
  INDEX `InstallID` (`UserID`),
  PRIMARY KEY (`ID`)
);

#
# Dumping data for table 'UserDomains'
#

LOCK TABLES `UserDomains` WRITE;
UNLOCK TABLES;

#
# Table structure for table 'Users'
#

DROP TABLE IF EXISTS `Users`;
CREATE TABLE `Users` (
  `ID` INT NOT NULL AUTO_INCREMENT,
  `UserID` VARCHAR(50),
  `Password` VARCHAR(50),
  `Registered` VARCHAR(50),
  `FName` VARCHAR(50),
  `LName` VARCHAR(50),
  `Email` VARCHAR(50),
  `Country` VARCHAR(50),
  `Abuse` INT DEFAULT 0,
  `RegPeriod` INT DEFAULT 0,
  `PurchNumb` VARCHAR(50),
  INDEX `ID` (`ID`),
  PRIMARY KEY (`ID`)
);

#
# Dumping data for table 'Users'
#

LOCK TABLES `Users` WRITE;
UNLOCK TABLES;

SET FOREIGN_KEY_CHECKS = 1;
